*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#0d1025;
    color:white;
    font-family:'Poppins', sans-serif;
}

/* HERO */

.hero{
    min-height:100vh;

    background:
    linear-gradient(rgba(10,10,30,0.8),
    rgba(10,10,30,0.9)),
    url('https://images.unsplash.com/photo-1511512578047-dfb367046420?q=80&w=2071&auto=format&fit=crop');

    background-size:cover;
    background-position:center;
}

/* NAVBAR */

.navbar{
    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:25px 80px;
}

.logo span{
    font-size:32px;
    font-weight:700;
    font-family:'Orbitron', sans-serif;

    color:#67e8ff;

    border:2px solid #67e8ff;

    padding:10px 18px;

    border-radius:12px;

    box-shadow:0 0 15px #67e8ff;
}

.nav-links{
    display:flex;
    gap:35px;
    list-style:none;
}

.nav-links a{
    color:white;
    text-decoration:none;
    font-size:14px;
    transition:0.3s;
}

.nav-links a:hover{
    color:#67e8ff;
}

.join-btn{
    padding:12px 25px;

    border:none;

    background:#67e8ff;

    color:#111;

    font-weight:bold;

    border-radius:30px;

    cursor:pointer;

    transition:0.3s;
}

.join-btn:hover{
    transform:scale(1.05);
}

/* HERO CONTENT */

.hero-content{
    text-align:center;

    margin-top:180px;
}

.hero-content h3{
    letter-spacing:4px;

    color:#67e8ff;

    margin-bottom:20px;
}

.hero-content h1{
    font-size:70px;

    font-family:'Orbitron', sans-serif;

    margin-bottom:40px;
}

.explore-btn{
    padding:15px 40px;

    border:none;

    background:#67e8ff;

    color:#111;

    font-weight:bold;

    border-radius:30px;

    cursor:pointer;

    transition:0.3s;
}

.explore-btn:hover{
    transform:translateY(-5px);
}

/* GAMES SECTION */

.games-section{
    padding:80px 10%;
    text-align:center;
}

.games-section h2{
    margin-bottom:50px;

    font-family:'Orbitron', sans-serif;

    color:#67e8ff;
}

.games-container{
    display:flex;

    justify-content:center;

    gap:40px;

    flex-wrap:wrap;
}

.game-card{
    background:#171b38;

    width:220px;

    padding:30px;

    border-radius:20px;

    transition:0.4s;

    cursor:pointer;
}

.game-card:hover{
    transform:translateY(-10px);

    box-shadow:0 0 20px #67e8ff;
}

.game-card img{
    width:90px;

    margin-bottom:20px;
}

.game-card h3{
    font-size:15px;
}

/* FEATURE SECTION */

.feature-section{
    display:flex;

    justify-content:center;

    align-items:center;

    gap:60px;

    padding:100px 10%;

    flex-wrap:wrap;
}

.feature-text{
    max-width:500px;
}

.feature-text h2{
    font-size:50px;

    font-family:'Orbitron', sans-serif;

    margin-bottom:20px;

    color:#67e8ff;
}

.feature-text p{
    line-height:1.8;

    margin-bottom:30px;

    color:#ccc;
}

.feature-text button{
    padding:15px 35px;

    border:none;

    background:#67e8ff;

    color:#111;

    border-radius:30px;

    font-weight:bold;

    cursor:pointer;
}

.feature-image img{
    width:500px;

    border-radius:25px;

    box-shadow:0 0 25px rgba(103,232,255,0.4);
}

/* RESPONSIVE */

@media(max-width:900px){

    .navbar{
        flex-direction:column;
        gap:20px;
    }

    .hero-content h1{
        font-size:45px;
    }

    .feature-image img{
        width:100%;
    }

}